@charset "utf-8";
/* CSS Document */

body{
	/*background: url(../images/background-body.gif) repeat-x !important;*/
	background:none !important;
	margin:0px 0px; padding:0px; 
	text-align:center;
	font-family:Tahoma, serifSansSerifMonospace;
	font-size:12px;
}
.main{width:1126px !important; /*padding:0 0 0 13px !important;*/ margin:0px auto; text-align:left; background:url(../images/background-main2.png) repeat-y;}
	#header, 
	#body, 
	#foot_container,
	#modulo_reservas,
	#fotos_banner_reservas {
		width:1100px !important;
		margin:auto
	}
	#modulo_reservas,
	#fotos_banner_reservas {
		height:635px !important
	}
	#franja_central{width:100%;background:#11232F; min-width:1126px;}
	
/* Reescribo estilos width: 918px */
	#map_canvas,
	#botonera_mapa-pie,
	#botonera_mapa-pie table,
	.pie-txt {
		width:100%
	}
	#breadcrumb {
		/*padding-left:0*/
	}
		#breadcrumb span {
			margin-left:10px
		}
	.columna_mapa-pie {
		width:220px;
		margin:auto
	}
		

/*BACKGROUND TEJAS*/
#header, #body, #foot_container{background:#fff;}
.contenido_home {
	margin:10px 10px 0 10px !important
}
	#sprite_cuerpo_home {
		margin-right:250px;
	}
		#cuerpo_home {
			width:100%;
			float:right
		}
	#lateral_derecho {
		width:230px
	}
		.columna1 {
			padding-left:0;
			width:210px;
			/*margin-left:-210px*/
		}
		#sprite_columna2 {
			margin-left:220px
		}
			.columna2 {
				float:left;
				width:100%;
				padding:0;
				color:#333
			}
/*END BACKGROUND TEJAS*/

.subnavInt{
	/*float:left;*/
	list-style-type:none;
	margin:0;
	padding:0 0px 0px 26px;
	background:url(../images/background-submenu.gif) -5px 5px no-repeat;
}
	.subnavInt li a{
		background-image:none;
		text-decoration:none;
		padding:1px 0px;
		margin:1px 0;
		display:block;
		font-weight:normal;
		outline:none;
		font-size:10px;
	}
	.subnavInt li a.active,
	.subnavInt li a:hover{
		background-image:none;
	}